Subject: Re: [idn] Which lanuages/scripts to reorder?

From: [email-masked]
Date: Tue, 23 Oct 2001 23:40:02 EDT

In a message dated 2001-10-23 9:13:14 Pacific Daylight Time, [email-masked] 
writes:

>  But, Even without reordering,
>  some tagalog people will come and say  why ACE-Z  favors latin  with 
special
>  literal mode supports.
>  Do you think this timebomb invalidates ACE-Z literal mode ?  No.

ACE-Z "favors" Latin with special literal mode supports because Latin is the 
only darned script the existing DNS supports, and it will probably continue 
to be the single most common script in which domain names are encoded in the 
future.  Deliberately handicapping Latin in an attempt to prove "fairness" to 
other scripts would be just petty.  Sheesh.

-Doug Ewell
 Fullerton, California